Subject: Re: linux-next: duplicate patch in the vfs-brauner tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 9 Jul 2025 07:51:54 +1000

Hi Christian,

On Tue, 8 Jul 2025 10:35:31 +0200 Christian Brauner <[email-masked]> wrote:
>
> On Tue, Jul 08, 2025 at 09:51:18AM +1000, Stephen Rothwell wrote:
> > 
> > The following commit is also in the vfs-brauner-fixes tree as a different
> > commit (but the same patch):
> > 
> >   8c0bcafc722c ("coredump: fix PIDFD_INFO_COREDUMP ioctl check")
> > 
> > This is commit
> > 
> >   830a9e37cfb2 ("coredump: fix PIDFD_INFO_COREDUMP ioctl check")
> > 
> > in te vfs-brauner-fixes tree.  
> 
> Interesting. Are you merging vfs.fixes separately? Fwiw, I always merge
> vfs.fixes into vfs.all. So if it's easier for you you can drop merging
> vfs.fixes separately.

I merge all the fixes branches early so I don't have to worry about bugs
in Linus' tree that already have fixes available.

-- 
Cheers,
Stephen Rothwell